# Visualization
TKV3d
SelectMgr

# SelectMgr_SequenceNodeOfSequenceOfFilter Class Reference

`#include <SelectMgr_SequenceNodeOfSequenceOfFilter.hxx>`

## Public Member Functions

| SelectMgr_SequenceNodeOfSequenceOfFilter (const Handle(SelectMgr_Filter)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_SelectMgr_Filter & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_SelectMgr_Filter | myValue

## Constructor & Destructor Documentation

SelectMgr_SequenceNodeOfSequenceOfFilter::SelectMgr_SequenceNodeOfSequenceOfFilter | ( | const Handle(SelectMgr_Filter)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const SelectMgr_SequenceNodeOfSequenceOfFilter::Handle | ( | Standard_Type |  | ) | const

Handle_SelectMgr_Filter& SelectMgr_SequenceNodeOfSequenceOfFilter::Value | ( |  | ) | const

## Field Documentation

Handle_SelectMgr_Filter SelectMgr_SequenceNodeOfSequenceOfFilter::myValue `[private]`

The documentation for this class was generated from the following file:

- SelectMgr_SequenceNodeOfSequenceOfFilter.hxx